﻿.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}




.header-main { 

	min-height: 48px;

	padding: 0 10px;

        background-color: #f9f9f9; 

}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}



.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}


.search-main {
	color: #fff;
	line-height: 54px;
	font-size: 15px;
}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(1){
  border-right: 1px solid #fff;
}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(2){
  border-left: 1px solid #fff;
}



.news-home{
  margin-bottom: 10px;
}

.news-home.news-home-main .contentright .img-banner:nth-child(1){
   margin-top: 0px;
}
.front .view-heroes div.hero-description{font-size:16px;font-weight:400;line-height:1.4;color:#fff;position:absolute;width:100%;top:50px;padding-left:40px;padding-right:40px;}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}
body.ap_user_premium.ap_premium_nightmode .ap_container .ap_home_main_note_main_box_title,body.ap_user_premium.ap_premium_nightmode .ap_container .ap_secondary_note_data_title,body.ap_user_premium.ap_premium_nightmode .ap_container .ap_single_first_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_home_main_note_main_box_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_secondary_note_data_title,body.ap_user_premium.ap_premium_nightmode .ap_note .ap_single_first_title{color:#fff}

.mh-widget-layout2 .mh-widget-title, .mh-widget-layout4 .mh-widget-title-inner { color: #fff; padding: 10px 15px; background: #e64946; }

.mh-widget-layout4 .mh-widget-title-inner { display: inline-block; }

.mh-widget-layout5 .mh-widget-title-inner { display: inline-block; padding: 5px 15px 2px; background: #e64946; }

.mh-widget-layout6 .mh-widget-title-inner { display: block; text-align: center; padding: 5px 0; border-top: 2px dashed rgba(255, 255, 255, 0.3); border-bottom: 2px dashed rgba(255, 255, 255, 0.3); }

.mh-widget-layout8 .mh-widget-title-inner { position: relative; display: inline-block; padding: 0 10px; background: #fff; z-index: 999; }

#block-portfolio-fixed-width .col4 .hentry {
float: right;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}



#mixed-slider .title {
	font-size: 24px;
	margin-bottom: 10px;
}



#mixed-slider .content-box .title {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #EEEEEE;
}


.title {
font-family: Futura, Arial, sans-serif;
font-size: 12pt;
letter-spacing: 4px;
}


p.title {
margin:0px;
padding-top:10px;
}
#block-30 ul.social-icons li{display:inline-block;margin-right:4px}
#block-30 ul.social-icons li:last-child{margin-right:0}
#block-30 div.social-icons-container{display:table;width:100%;height:100%}
#block-30 ul.social-icons{display:table-cell;text-align:right;vertical-align:middle}
.top-bar .name{font-size:16px;height:2.8125rem;margin:0}
.top-bar .name h1,.top-bar .name h2,.top-bar .name h3,.top-bar .name h4,.top-bar .name p,.top-bar .name span{font-size:1.0625rem;line-height:2.8125rem;margin:0}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name p a,.top-bar .name span a{color:#888;display:block;font-weight:normal;padding:0 .9375rem;width:75%}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name h5 a,.top-bar .name h6 a{width:auto}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.navbar-static-top .navbar-header .navbar-toggle .bars{display:inline-block;margin-right:10px}
.navbar-static-top .navbar-header .navbar-toggle .bars span{background:#fff}




.alignright
{
	display: inline;
    	float: right;
	margin: 1em;
	margin-right: 0;
}



.alignright img, img.alignright
{
	display: inline;
    	float: right;
	margin: 1em;
	margin-right: 0;
}


.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }



.hamburger--3dx .hamburger-box {
  perspective: 80px; }



.hamburger--3dx-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dy .hamburger-box {
  perspective: 80px; }



.hamburger--3dy-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy-r .hamburger-box {
  perspective: 80px; }


h1.homepage-title {
    color: #1f6ab8;
    font-weight: normal;
    line-height: 100%;
    margin-top: 7px;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,sans-serif;
    padding-top : 0;
    padding-bottom : 7px;
    margin-bottom : 0;
    font-size :120%;
}


h1, h1.homepage-title {
   font-size : 130%;
}
#folio_father.vrv_preloaded,.item.vrv_preloaded{display:block}
.prk_paneled #folio_father{position:relative}

.tourdates-singledate .singledate-img {
  position: relative;
  float: left;
  height: 100%;
  width: 130px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

  li.dropdown.col-md-4 {
    padding: 2em 0 2em 3em; }
.main-header-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items{-js-display:flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}


.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden; }
.font_mkale89mz, [data-font="font_mkale89mz"], [data-font="font_mkale89mz"] li a, #content-holder h4, #content-holder h6, #content-holder p, #content-holder li {font-family: "Helvetica Neue", "Helvetica", sans-serif;font-weight: 300;font-style: normal;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px 15px 0;
		text-align: left;
		width: 100%;
	}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
